//go:generate go mod vendor
//go:generate protoc --go_out=plugins=grpc,paths=source_relative:. -I .:vendor/gitlab.mashroom.com/mashroom/backend mashroom_gmailparser.proto
//go:generate rm -r vendor
//go:generate mockgen -package=mockgmailparser -destination=mock/client.go . GmailparserServiceClient
//go:generate go fmt ./...
//go:generate go fix ./...
//go:generate goimports -w ./
//go:generate go mod tidy

// Package gmailparser provides gmailparser service api
package gmailparser // import "gitlab.mashroom.com/mashroom/backend/gmailparser/api"

import (
	_ "gitlab.mashroom.com/mashroom/backend/common/api/generic/query"
)
